[v-cloak] {
    display: none;
}

img {
    max-width: 100%;
}

ul {
    list-style-type: none;
    padding: 0;
}

p {
    margin: 0;
}

.container {
    width: 100%;
    max-width: 1670px;
    margin: 0 auto;
}

.container1 {
    width: 100%;
    max-width: 1670px;
    margin: 0 auto;
    max-width: 1200px;
}

.underline {
    text-decoration: underline;
}

#nav {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    text-align: center;
    display: flex;
    align-items: center;
    /*垂直居中*/
    justify-content: center;
    /*水平居中*/
}

#nav .close {
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 38px;
    width: 40px;
    z-index: 9;
    color: #fff;
}

#nav .close i {
    cursor: pointer;
}

#nav ul {
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
}

#nav ul li a {
    display: block;
    font-size: 32px;
    color: #fff;
    padding: 10px 0;
    font-weight: 300;
}

#nav ul li a .cn {
    display: none;
    transition: all .3s;
}

#nav ul li a:hover .cn {
    display: block;
}

#nav ul li a:hover .en {
    display: none;
}

#nav[data-active=false] {
    top: -100%;
    transition: all 0.2s;
}

#nav[data-active=true] {
    top: 0;
    transition: all 0.2s;
}

#header {
    position: relative;
}

#header .header {
    position: fixed;
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0 5%;
    z-index: 9998;
    transition: all 0.5s;
    background: transparent;
}

#header .header .menu-btn {
    font-size: 24px;
}

#header .header-small {
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    box-shadow: 0 0px 5px #aaa;
    transition: all 0.5s;
}

#header .header-small .logo img {
    max-height: 32px;
}

#footer {
    background: #333;
    padding: 30px 0;
}

#footer .footer {
    color: #999;
    font-size: 12px;
}

#footer .footer a {
    color: #999;
}

#footer .footer p {
    height: 24px;
    line-height: 24px;
}

#footer .footer .menu ul li .menu-item .cat {
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #999;
    max-width: 66px;
}

#footer .footer .menu ul li .menu-item ul li {
    height: 24px;
    line-height: 24px;
}

#footer .footer .right .footer-logo {
    margin-bottom: 10px;
}

#footer .footer .right .ewm {
    margin: 6px 0;
}

#footer .footer .links {
    padding: 10px;
}

#footer .footer .links a {
    margin: 0 5px;
}

#sticky {
    width: 120px;
    position: fixed;
    right: 0px;
    top: 78%;
    z-index: 9998;
}

#sticky button {
    float: right;
    display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 0;
    background: #CBCBCB;
}

#sticky button span {
    display: block;
    color: #CBCBCB;
    height: 30px;
    margin-top: -28px;
    font-size: 16px;
}

#sticky button:hover {
    background: #000;
}

#sticky button:hover span {
    color: #000;
}

#sticky .sticky-qq {
    position: relative;
    display: block;
    float: right;
    width: 100%;
    margin-right: -75px;
    height: 45px;
    line-height: 45px;
    background: #7FBE25;
    overflow: hidden;
    color: #fff;
    text-align: center;
    transition: all 0.5s;
}

#sticky .sticky-qq span {
    float: left;
    font-size: 14px;
    text-align: left;
}

#sticky .sticky-qq .am-icon-qq {
    display: block;
    width: 45px;
    font-size: 18px;
    text-align: center;
}

#sticky .sticky-qq:hover {
    color: #fff;
    background: #000;
    margin: 0;
}

#sticky .qrc span {
    display: block;
    float: right;
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: #7FBE25;
}

#sticky .qrc .wx {
    display: none;
    float: left;
    margin: -130px 0 0 -40px;
    padding: 5px;
    background: #fff;
}

#sticky .qrc:hover .wx {
    display: block;
}

#sticky .qrc:hover span {
    background: #000;
}

.more-box {
    margin-top: 20px;
    text-align: center;
}

.more-box a {
    padding: 10px 30px;
    margin: 0 auto;
    border: 2px solid #959595;
    color: #959595;
    font-size: 18px;
    text-align: center;
    transition: all .3s;
}

.more-box a:hover {
    background: #999;
    color: #fff;
    transition: all .3s;
}

.title1 {
    font-size: 32px;
    font-weight: 300;
    color: #333;
    text-align: right;
    margin-bottom: 20px;
}

.text-box {
    padding: 150px 0;
}

.text {
    color: #888;
}

.text p {
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 5px;
}

.text a {
    font-size: 15px;
    color: #888;
}

.banner .am-slider-a1 .am-control-nav {
    bottom:10px;
}

.banner .am-slider-a1 .am-control-nav li {
    margin:0 3px;
}

.banner .am-slider-a1 .am-control-nav li a.am-active {
    background: #FFF;
}

.banner .am-slider-a1 .am-control-nav li a {
    width: 30px;
    height: 3px;
    border-radius: 10%;
}

.index-text {
    padding: 50px 0;
}

.index-text h3 {
    display: inline;
    font-size: 42px;
    font-weight: 300;
    border-bottom: 2px solid #000;
    color: #000;
}

.index-text .text {
    max-width: 828px;
    margin: 0 auto;
    margin-top: 30px;
}

.case .case-title .case-nav ul {
    width: 587px;
    padding: 0;
    margin: 0;
}

.case .case-title .case-nav ul li {
    display: inline-block;
    width: 80px;
    text-align: center;
}

.case .case-title .case-nav ul li span,
.case .case-title .case-nav ul li a {
    color: #333;
    font-size: 14px;
    padding: 0;
    margin: 0;
    border: 0;
}

.case .case-title .case-nav ul li.am-active a {
    text-decoration: underline;
}

.case ul {
    padding: 21.5px 52px;
}

.case ul li a {
    transition: all 0.3s;
    display: block;
    position: relative;
}

.case ul li a .thumb {
    position: relative;
    z-index: 1;
    width: 100%;
    overflow: hidden;
}

.case ul li a .thumb img {
    transition: all 0.3s;
    width: 100%;
    max-width: 100%;
}

.case ul li a .mask {
    transition: all 0.3s;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.case ul li a .mask .title-box {
    position: absolute;
    width: 100%;
    padding: 20px;
    left: 0;
    bottom: 0;
    color: #fff;
}

.case ul li a .mask .title-box h4 {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.6;
    margin: 0;
}

.case ul li a .mask .title-box p {
    font-size: 14px;
}

.case ul li a:hover .thumb img {
    transition: all 0.3s;
    transform: scale(1.1);
}

.case ul li a:hover .mask {
    transition: all 0.3s;
    opacity: 1;
}

.index-news {
    margin: 100px auto;
}

.index-news .news-box {
    margin-bottom: 30px;
}

.index-news .news-box a {
    color: #898989;
}

.index-news .news-box .news-catname {
    font-size: 18px;
    height: 40px;
    line-height: 40px;
}

.index-news .news-box ul {
    padding: 0;
    margin-top: 10px;
}

.index-news .news-box ul li a {
    font-size: 12px;
}

.service {
    padding: 0;
}

.service .title {
    color: #333;
    margin-bottom: 40px;
    font-size: 18px;
}

.service ul {
    padding: 0 20px;
}

.service ul li {
    margin: 0 0 30px 0;
}

.service ul li .title-box {
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    color: #333;
    margin-bottom: 10px;
}

.service ul li p {
    color: #898989;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
}

.brand {
    margin-bottom: 50px;
}

.brand ul {
    padding: 10px 0;
}

.brand ul li {
    padding: 0 10px;
    margin: 10px 0;
}

.brand ul li .item {
    text-align: center;
    border: 1px solid #ddd;
    height: 60px;
    line-height: 60px;
    padding: 0 5px;
}

.brand ul li .item img {
    max-height: 60px;
}

.client ul li {
    margin-bottom: 20px;
}

.client ul li .item .industry {
    height: 40px;
    line-height: 40px;
    color: #666;
    font-weight: 600;
}

.client ul li .item .companys p {
    height: 24px;
    line-height: 24px;
}

.contact .text {
    width: 100%;
    max-width: 680px;
    float: right;
    padding: 20px;
}

@media only screen and (max-width: 640px) {
    #header {
        padding-top: 50px;
    }
    #header .header {
        position: fixed;
        height: 50px;
        line-height: 50px;
        padding: 0 20px;
        background: #fff;
        top: 0;
    }
    #header .header .logo {
        max-width: 33%;
    }
    #header .banner {
        position: relative;
    }
    #footer .footer .menu {
        margin: 20px auto;
    }
    #footer .footer .menu ul li .menu-item .cat {
        font-size: 16px;
        max-width: 48px;
        height: 30px;
        line-height: 30px;
    }
    #footer .footer .menu ul li .menu-item ul {
        margin: 10px 0;
    }
    .more-box a {
        padding: 7px 15px;
        border-width: 1px;
        font-size: 14px;
    }
    .title1 {
        font-size: 24px;
        text-align: left;
    }
    .text-box {
        padding: 50px 0;
    }
    .text {
        color: #888;
    }
    .text p {
        font-size: 14px;
        line-height: 1.8;
        margin-bottom: 5px;
    }
    .index-text {
        padding: 50px 20px;
    }
    .index-text h3 {
        font-size: 24px;
    }
    .index-text .text {
        font-size: 12px;
    }
    .case .case-title .title {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .case .case-title .case-nav {
        width: 100%;
        overflow-x: auto;
    }
    .case ul {
        padding: 15px 0;
    }
    .brand ul {
        padding: 0 10px;
    }
    .brand ul li {
        padding: 0 5px;
        margin: 5px 0;
    }
    .brand ul li .item {
        height: 50px;
        line-height: 50px;
        border: none;
        box-shadow: 0 0 0 0.75px #ddd inset;
    }
    .brand ul li .item img {
        max-height: 40px;
    }
}